@charset "UTF-8";
/*===========================================
表格下載
===========================================*/
.download__desc{
    font-size:1.125rem;
    margin-bottom:20px;
}
@media screen and (max-width:440px){/* i16 Pro Max */
    .mailToTHRS{
        display:block;
        padding-left:1.3em;
    }
        .mailToTHRS strong{
            display:block;
        }
}

/*-------------------------------------------
download
-------------------------------------------*/
.download{
    display:flex;
    flex-wrap:wrap;
    justify-content:space-between;
    margin:0 -10px -20px;
}
    .download__type{
        flex:1 0 50%;
        padding:0 10px 20px;
    }
    .download__type:first-of-type{
        flex-basis:100%;
    }
        .download__inner{
            background-color:#fff;
            height:100%;
            padding:20px 30px 30px;
        }
            .download__list{
                list-style:none;
                margin:0;
                padding:0 0 10px;
            }
                .download__list li{
                    margin:15px 0;
                }
                    .download__list a{
                        display:inline-block;
                        background-position-y:2px;
                        color:#000;
                        font-size:1.125rem;
                        line-height:1.5;
                    }
                    .download__list a:hover{
                        color:var(--hover-color);
                        transition:.2s;
                    }
@media screen and (max-width:1024px){
    .download{
        margin:0 -20px;
    }
        .download__type{
            padding:0 20px;
        }
}
@media screen and (max-width:992px){
    .download{
        flex-wrap:wrap;
        margin:0;
    }
        .download__type{
            flex-basis:100%;
            padding:0;
        }
        .download__type:nth-of-type(n+2){
            margin-top:15px;
        }
            .download__inner{
                height:auto;
            }
}
@media screen and (max-width:440px){/* i16 Pro Max */
    .download__inner{
        padding:20px;
    }
        .download__inner .partTitle{
            font-size:4.5vw;
        }
}
@media screen and (max-width:576px){
    .download__list a{
        background-position-y:1px;
        font-size:1rem;
    }
}
@media screen and (max-width:320px){/* i5, SE */
    .download__list a{
        font-size:.875rem;
    }
}